# Copyright (c) 2015, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework


def execute():
	influxframework.reload_doc("core", "doctype", "system_settings", force=1)
	influxframework.db.set_value("System Settings", None, "password_reset_limit", 3)
